/* BASIC css start */
#loginWrap { padding-top:30px; margin-bottom:100px;}
#loginWrap .mlog-sign { height:400px; border:1px solid #e9e9e9; border-top:none }
#loginWrap .mlog-sign_sns { height:275px; border:1px solid #e9e9e9; }
#loginWrap .mlog-sign .mlog,
#loginWrap .mlog-sign .sign { float:left }
#loginWrap .mlog-sign h3 { padding-top:35px; font-size:18px; color:#363636; font-weight:bold; line-height:18px }
#loginWrap .mlog-sign_sns h3 { padding-top:35px; font-size:18px; color:#363636; font-weight:bold; line-height:18px }
#loginWrap .tit-page2 {font-size:18px; color:#333; font-weight:600; padding:30px 0px 0px 0px;}

/* member login */
#loginWrap .mlog-sign .mlog { margin-top:13px; padding:0 81px; position:relative; width:386px; height:376px; border-right:1px solid #e9e9e9 }
#loginWrap .mlog-sign .mlog p { padding-top:20px; font-size:14px; font-weight:300; color:#adadad }
#loginWrap .mlog-sign .frm-list { padding-top:18px; position:relative; width:386px }
#loginWrap .mlog-sign .frm-list li { position:relative; width: 100%; margin-bottom:6px }
#loginWrap .mlog-sign .frm-list li label { padding-left:11px; position:absolute; top:0; left:0; width:375px; height:50px; color:#adadad; line-height:50px; cursor:text }
#loginWrap .mlog-sign .frm-list li input { padding-left:10px; width:374px; height:48px; line-height:48px; border:1px solid #ddd }
#loginWrap .mlog-sign .btn-mlog { padding-top:10px; position:relative }
#loginWrap .mlog-sign .btn-mlog a { width:384px; height:58px; font-size:16px; line-height:58px }
#loginWrap .mlog-sign .se-log { position:relative; color:#666 !important }
#loginWrap .mlog-sign .se-log label { font-size:11px }
#loginWrap .mlog-sign .se-log label input { margin-top:-3px; *margin-top:-4px; vertical-align:middle }

/* member login_sns */
#loginWrap .mlog-sign_sns .mlog { margin-top:13px; padding:0 81px; position:relative; width:386px; height:246px; border-right:1px solid #e9e9e9 }
#loginWrap .mlog-sign_sns .mlog p { padding-top:20px; font-size:14px; font-weight:300; color:#adadad }
#loginWrap .mlog-sign_sns .frm-list { padding-top:18px; position:relative; width:386px }
#loginWrap .mlog-sign_sns .frm-list li { position:relative; width: 100%; margin-bottom:6px }
#loginWrap .mlog-sign_sns .frm-list li label { padding-left:11px; position:absolute; top:0; left:0; width:375px; height:50px; color:#adadad; line-height:50px; cursor:text }
#loginWrap .mlog-sign_sns .frm-list li input { padding-left:10px; width:374px; height:48px; line-height:48px; border:1px solid #ddd }
#loginWrap .mlog-sign_sns .btn-mlog { padding-top:10px; position:relative }
#loginWrap .mlog-sign_sns .btn-mlog a { width:384px; height:58px; font-size:16px; line-height:58px }
#loginWrap .mlog-sign_sns .se-log { position:relative; color:#666 !important }
#loginWrap .mlog-sign_sns .se-log label { font-size:11px }
#loginWrap .mlog-sign_sns .se-log label input { margin-top:-3px; *margin-top:-4px; vertical-align:middle }

/* sign */
#loginWrap .mlog-sign .sign { margin-top:13px; padding:0 81px; width:386px }
#loginWrap .mlog-sign .sign dl { padding-top:22px }
#loginWrap .mlog-sign .sign dl dt { font-size:14px; font-weight:300; color:#adadad }
#loginWrap .mlog-sign .sign dl dd { padding-top:15px }
#loginWrap .mlog-sign .sign dl dd a { width:384px; height:58px; font-size:15px; line-height:58px }

/* sign */
#loginWrap .mlog-sign_sns .sign { margin-top:13px; padding-left:76px; width:386px }
#loginWrap .mlog-sign_sns .sign dl { padding-top:22px }
#loginWrap .mlog-sign_sns .sign dl dt { font-size:14px; font-weight:300; color:#adadad }
#loginWrap .mlog-sign_sns .sign dl dd { padding-top:15px }
#loginWrap .mlog-sign_sns .sign dl dd a { width:384px; height:58px; font-size:15px; line-height:58px }

/* simpleLogin */
#simpleLogin { text-align:center; margin-top:30px }
#simpleLogin .sns-login {}
#simpleLogin .sns-login a {font-size: 16px; font-weight: 400; height: 40px; color:#fff; line-height: 58px;}
#simpleLogin .sns-login img {width:384px; margin-bottom: 10px;}
#simpleLogin .sns-login a:first-child { margin-left:0 }


/* order shopping */
#loginWrap .order-sp { margin-top:10px; height:206px; border:1px solid #e9e9e9 }
#loginWrap .order-sp .left-tit { margin:50px 0 0 100px; padding-left:100px; float:left; width:313px; height:91px; background:url(//image.makeshop.co.kr/makeshop/d3/basic_simple/member/bg_order_login.gif) 0 9px no-repeat }
#loginWrap .order-sp .left-tit h3 { padding-top:29px; font-size:20px; color:#363636; line-height:20px }
#loginWrap .order-sp .left-tit p { padding-top:10px; font-size:11px; color:#adadad }
#loginWrap .order-sp .frm-wrap { margin-top:50px; position:relative; float:left; width:500px }
#loginWrap .order-sp .frm-list { position:relative; width:386px }
#loginWrap .order-sp .frm-list li { position:relative; width:100%; margin-bottom:6px }
#loginWrap .order-sp li label { padding-left:11px; position:absolute; top:0; left:0; width:375px; height:50px; color:#adadad; line-height:50px; cursor:text }
#loginWrap .order-sp li.order-num label { display:none !important }
#loginWrap .order-sp li .txt-frm { padding:0 0 0 10px; width:374px; height:48px; line-height:48px; border:1px solid #ddd }
#loginWrap .order-sp li.order-num .txt-frm { color:#adadad }
#loginWrap .order-sp li.order-num .txt-frm:focus { color:#1c1c1c }
#loginWrap .order-sp .btn-sch { padding:30px 0; position: absolute; left:392px; top:0px; width:105px; font-size:15px }



#orderhname {
  -webkit-appearance: textfield;
}
#orderhname::-webkit-text-cancel-button {
  -webkit-appearance: searchfield-cancel-button;
  background:red;
  position:relative;
    right:20px;  

    -webkit-appearance: none;
    height: 20px;
    width: 20px;
    border-radius:10px;
}




/* BASIC css end */

